@charset "utf-8";
/* CSS Document */

body
{
	margin:0px;
	padding:0px;
	padding-bottom:50px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:30px;
	color:#030;
}

body p
{
	padding:0px;
	margin:0px;
}

h2
{
	width:800px;
	border:0px solid #000;
	border-bottom-width:1px;
	border-top-width:1px;
	background-color:#060;
	color:#009933;
}
#youwin
{
	text-align:center;
	background-image:url("finished.png");
	background-repeat:no-repeat;
	width:600px;
	height:181px;
}

#about
{
	font-size:12px;
	width:800px;
	margin:5px;
	text-align:left;
	text-indent:3em;
	display:none;
	border:1px solid #000;
}

#about p
{
	margin: 10px;
	margin-bottom:15px;
	margin-top:0px;
}

#select
{
	text-align:center;
	width:850px;
}

#select img
{
	margin:3px;
	border:3px solid #000;
	opacity:0.8;
	filter:alpha(opacity=50);
}

#select .collab
{
	border:3px solid #00C;
}

#select img:hover
{
	border:5px solid #000;
	margin:1px;
	cursor:pointer;
	opacity:1.0;
	filter:alpha(opacity=100);	
}

#select .collab:hover
{
	border:5px solid #00C;
}

.acont
{
	display:none;
	text-align:left;
	width:590px;
	font-size:14px;
	background-color:#390;
	height:100%;
	padding-left:5px;
	padding-right:5px;
	margin:0px;
}

a
{
	color:#0C3;
}

a:hover
{
	color:#0F3;
}

.cg {
	font-weight: bold;
	font-variant: small-caps;
	text-decoration: underline;
}

#bord
{
	color:#00C;
	font-size:10px;
}

#learn
{
	text-decoration:underline;
}

#learn:hover
{
	cursor:pointer;
}

.small
{
	font-size: 12px;
}

.desc
{
	border:3px solid #000;
	margin:4px;
	margin-top:6px;
}

.desc .collab
{
	border:3px solid #000;
}
